<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li class="current"><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>mpuRegionAccessPermission
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1">soc_mpu.h</a>
</li>
<li>mpuRegionSize
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4">soc_mpu.h</a>
</li>
<li>mpuRegionType
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8b">soc_mpu.h</a>
</li>
<li>SOC_ModuleId_e
: <a class="el" href="soc__xwr14xx_8h.html#a73059b89df271a56bbd8121ccbc53970">soc_xwr14xx.h</a>
, <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970">soc_xwr16xx.h</a>
</li>
<li>SOC_PeripheralClkSource_e
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga514dab907c5bcc8fd5ee5ad0e4b9ab83">soc.h</a>
</li>
<li>SOC_SecureFirewallModule_e
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505">soc_xwr16xx.h</a>
</li>
<li>SOC_SysClock_e
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga262b5dc254a11516f9d8101cedbf2dfa">soc.h</a>
</li>
<li>SOC_TranslateAddr_Dir_e
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gae0330cd6ff0f1091d7b83be2e72ac675">soc.h</a>
</li>
<li>SOC_TranslateAddr_LUT_Type_e
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga71d7f2f81c629f7ff8bafc9f69aacc48">soc_internal.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
